package com.inspect.base.core.utils;

import java.util.Calendar;
import java.util.Date;

public class CalendarUtil {
    public static boolean expire(Date date, int second) {
        Calendar now = Calendar.getInstance();
        Calendar before = Calendar.getInstance();
        before.setTime(date);
        before.add(Calendar.SECOND, second);
        return now.after(before);
    }
}
